
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17655

[BCR1093][Android][3rd Party Transfer] Crash When Input Amount Thousand and Above

08 September 2023 04:57 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 08 September 2023

Priority: Urgent Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When Input amount thousand and above then click tick button, app crash

History

#1 - 08 September 2023 05:06 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 08 September 2023 05:18 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 08 September 2023 05:27 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 12 September 2023 11:13 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

screen-20230908-164140.mp4 10.5 MB08 September 2023 Nor Khairun Aqila Jesmen
